ATA_SCSI_RBUF_PUT(9)

NAME
ata_scsi_rbuf_put - Unmap response buffer.

SYNOPSIS

void ata_scsi_rbuf_put (struct scsi_cmnd * cmd, u8 * buf);

ARGUMENTS

cmd SCSI command containing buffer to be unmapped.

buf buffer to unmap

DESCRIPTION

Unmaps response buffer contained within cmd.

LOCKING

spin_lock_irqsave(host_set lock)

AUTHOR
Jeff Garzik.